"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.convertToWebp = convertToWebp;

var _imageminWebp = _interopRequireDefault(require("imagemin-webp"));

var _imagemin = _interopRequireDefault(require("imagemin"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

async function convertToWebp(image) {
  return await _imagemin.default.buffer(image, {
    // TODO: Customize this
    plugins: [(0, _imageminWebp.default)({
      quality: 70,
      lossless: false
    })]
  });
}
//# sourceMappingURL=WebpConverter.js.map